## ФРОНТ для [сервера на WebSockets](https://gitlab.cd.local/k/mssql-parrallel-ws-server) для выполнения запросов на всех ТТ
`Vue | Vuetify | WebSockets client`
##### http://10.1.2.2:8087

### Скриншоты

![](gif.gif)

![](gif2.gif)


### Демка

http://10.1.2.2:8087 ( может не работать, обращайтесь)